

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.google_map {
margin: 0;
}

.carousel-inner .slider_content .text .qbutton {
font-size: 14px;
background: none;
border: 1px solid #bcb8b4;
padding: 10px 39px;
margin: 16px 0 0 0;
color: #bbcdd9;
}

.carousel-inner .slider_content .text .qbutton:hover {
background: #ffffff;
color: #8b8b8b;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
 border: none;
}

.carousel-control i {
font-size: 42px; 
}

/* 62 */

.testimonial_text_inner p {
font-style: italic;
}

.testimonial_author {
font-family:  Satisfy;
font-style: normal !important;
line-height: 64px !important ;
}

header:not(.sticky) nav.main_menu ul li{
border-bottom: 1px solid rgba(250, 250, 250, 0.1);
}

header:not(.sticky) nav.main_menu > ul > li > a{
height: 165px;
padding-right: 25px;
}

div.wpcf7 img.ajax-loader {
display: none;
}

/* Hiding Powered by Google Maps Widget */
span.gmw-powered-by {
display:none;
}

/*space after paragraphs */
p {
margin-bottom:10px;
}

/* Hide date on masonry blog - offers page */
.page-id-15480 .blog_holder article .post_info, .page-id-15482 .blog_holder article .post_info {
display:none;
}

/* Hide title from all pages */
.title_holder {
display:none !important;
}

/* blog image height */
.blog_holder.blog_small_image article .post_image {
height:320px;
overflow:hidden;
}

@media only screen and (max-width: 1000px){
.title_outer{display:none !important}
.pageheading {padding-bottom:15px}
.content .container .container_inner {padding-top:30px}
}

@media only screen and (min-width: 1000px){
.pageheading {padding-bottom:60px}
}

.post_text_inner span.date {display:none !important}

@media  (max-width: 1000px) {
  .mobile_menu_button, .side_menu_button {    
    height: 150px !important;
  }
  .logo_wrapper {    
    height: 150px !important;
  }
}


